Bug 666776 - Chkconfig start order of service "sshd" is too large (/etc/init.d/sshd)
Chkconfig start order of service "sshd" is too large (/etc/init.d/sshd)
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openssh (Show other bugs)
5.5
Unspecified Unspecified
low Severity high
: rc
: ---
Assigned To: Jan F. Chadima
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-03 00:53 EST by Zhang Huangbin
Modified: 2011-08-19 02:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-19 02:29:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zhang Huangbin 2011-01-03 00:53:47 EST
Chkconfig start order of service "sshd" is too large (/etc/init.d/sshd).

Unclearly power off might cause damage to OpenLDAP database, it will hangs while system startup. Similiar issue will cause system hangs, it's better to decrease chkconfig start order of service "sshd", so that admin can always log into server for maintaince.

# grep 'chkconfig' /etc/init.d/sshd
# chkconfig: 2345 55 25

Start order '55' is too large, it should be just large than order of "network", "syslog", etc.
Comment 1 Jan F. Chadima 2011-07-11 05:24:12 EDT
please contact the RH support at http://www.redhat.com/support/

Note You need to log in before you can comment on or make changes to this bug.